.u-section-1 .u-sheet-1 {
  min-height: 1215px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  margin: 44px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1819px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    font-weight: 700;
    margin-top: 10px;
    margin-right: -206px;
    margin-left: -14px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 36px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1530px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 8px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-3 {
  margin: -46px 0 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2497px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 34px;
    margin-right: auto;
    margin-left: -5px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -38px;
    margin-bottom: 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1515px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-2 {
  margin: -63px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: -46px -11px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2432px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-right: -99px;
    margin-left: -27px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}